{
  "id": "a1-272-sabrina",
  "name": "Sabrina",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 272,
  "rarity": "Special Art Rare",
  "card_type": "trainer",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cTR_20_000170_00_NATSUME_SR.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1/272/sabrina/",
  "trainer_type": "supporter",
  "effect_text": "Switch out your opponent’s Active Pokémon to the Bench. (Your opponent chooses the new Active Pokémon.) You may play only 1 Supporter card during your turn.",
  "illustrator": "GIDORA"
}